l_english:
 STRATEGICREGION_299: "Laptev Sea"
 STRATEGICREGION_300: "East Siberian Sea"
 STRATEGICREGION_301: "Chukchi Sea"
 STRATEGICREGION_302: "Beaufort Sea"
 STRATEGICREGION_303: "Amundsen Gulf"
 STRATEGICREGION_304: "McClintock Channel"
 STRATEGICREGION_305: "Gulf of Boothia"
 STRATEGICREGION_306: "Northwestern Passages"
 STRATEGICREGION_307: "Hudson Strait"
 STRATEGICREGION_308: "Kara Sea"
 STRATEGICREGION_309: "Baffin Bay"
 STRATEGICREGION_310: "Greenland Sea"
 STRATEGICREGION_311: "Zona Austral Coast"
 STRATEGICREGION_312: "Far South Atlantic"
 STRATEGICREGION_313: "Far South Indian Ocean"
 STRATEGICREGION_314: "Australian-Antarctic Basin"
 STRATEGICREGION_315: "Baffin Island"
 